/* 0.0 FRAMEWORK */
@import url("reset.css");
html, body {width:100%;height:100%;background:#b8e4f3;margin:0;font-family:Arial, Helvetica, sans-serif;line-height:120%;font-size:14px;-webkit-overflow-scrolling:touch;-webkit-transform:translate3d(0, 0, 0,);}
h1, h2, h3, h4, h5, h6 {margin:0 25px;padding:15px 25px 0;}
ul, ol, form, input {margin:0px;padding:0px;list-style-type:none;}
a {color:#92278f;/*outline:0px;*/text-decoration:none;}
a:hover {color:#92278f;}
.clear {clear:both;display:block;font-size:0px;}
hr {display:none;}
.left {float:left !important;}
.right {float:right !important;}
#bg {z-index:-999999;width:100%;max-width:1000px;margin:0 auto;}

/* 0.2 MENU */
#menu {position:fixed;top:0;z-index:1000;width:100%;max-width:1000px;min-width:920px;margin:15px 0 0;height:140px;-webkit-backface-visibility:hidden;-webkit-perspective:1000;-webkit-overflow-scrolling:touch;-webkit-transform:translate3d(0, 0, 0,);}
#menu ul {margin-left:100px;}
#menu ul li{width:130px;height:115px;float:left;}
#menu ul li a {display:block;text-decoration:none;color:#92278f;font-size:13px;}
#menu ul li a {
  display:block;
  width:130px;height:115px;
  background-image:url('design/menubtn.png');background-repeat:no-repeat;background-position:0px 0px;
  text-align:center;
  line-height:115px;
  text-transform:uppercase;
  font-weight:bold;
}
#menu ul li a:hover {
background:url('design/menubtnsel.png');
color:white;
}
#menu ul li a.clicked {
  display:block;
  background:url('design/menubtnsel.png');
  color:white;
}

#menu ul li a span {
display: table-cell;
vertical-align: middle;
text-align:center;
line-height:normal;
width:130px;
height:115px;
padding:0 10px;
}
#menu ul li a:hover span {

}
#menu ul li a.selected span {

}

#chybujeme {font-size:42px;text-align:center;color:red;}
#vyberalbum, #photo-menu {width:100%;margin-top:40px;text-align:center;}
#vyberalbum ul li, #photo-menu ul li {display:inline-block;padding:0px 5px;}
#vyberalbum p {margin-bottom:10px;font-weight:bold;}
#gallery-wrap1 {position:relative;width:100%;max-width:950px;margin:0 auto;height:260px;}
ul#formular li {display:inline-block;width:49%;height:210px;vertical-align:top;}
ul#formular li p.tvor {font-weight:bold;text-align:left;margin:0px 0px 10px 0px;padding:0px 10px;}
ul#formular li p {text-align:left;margin:0px 0px 6px 10px;padding:0px 10px;}
ul#formular li p.vytvora {text-align:left;margin:54px 0px 0px 80px;padding:0px 10px;}
ul#formular li p.vytvorb {text-align:left;margin:0px 0px 0px 80px;padding:0px 10px;}
#photo-wrap {width:100%;max-width:950px;height:100%;padding:0 25px;}
#gallery-wrap {position:relative;width:100%;max-width:950px;margin:0 auto;height:420px;}
#gallery {position:relative;}
#content-in {height:300px;width:100%;position:relative;overflow:hidden;top:150px;}
#content-in ul {position:relative;height:250px;width:auto;display:block;}
#photo-wrap #content-in ul li {float:left;display:inline;height:300px;}
#photo-wrap #content-in ul li a {display:inline;width:300px;height:250px;text-decoration:none;font-size:9px;}
#photo-wrap #content-in ul li a:hover {/**margin:10px 8px 8px 10px;*/}
#photo-wrap #content-in ul li a img {display:block;height:250px;padding-right:5px;margin-bottom:10px;border:0px;}
#next {display:block;position:absolute;width:24px;height:23px;top:270px;right:5px;background:url(design/next.png) no-repeat center center;}
#prev {display:block;position:absolute;width:24px;height:23px;top:270px;left:5px;background:url(design/prev.png) no-repeat center center;}
#next a {display:block;height:23px;width:24px;}
#prev a {display:block;height:23px;width:24px;}
#next span {display:none;}
#prev span {display:none;}
.selected {border:3px solid red;display:inline-block;padding:5px;}
#photo-menu ul li {margin:5px 5px;display:inline-block;}

.mobile {display:none;}
#site {width:100%;max-width:1000px;margin:0 auto;background:url('design/pozadie.png') no-repeat top center;}
#home {width:100%;height:100vh !important;min-height:650px;max-height:900px;background:url('design/uvod-bg.png') bottom center no-repeat;position:relative;}
#o_nas {width:100%;height:80% !important;min-height:650px;margin-top:-90px;background:url('design/o-nas-bg.png') no-repeat top right;position:relative;}
#montessori {position:relative;width:100%;height:100%;min-height:1270px;background:url('design/montessori-bg.png') top 80px center no-repeat, url('design/montessori-bg-down.png') bottom center no-repeat;position:relative;}
#galeria {width:100%;height:100%;min-height:691px;background:url('design/galeria-bg-down.png') no-repeat bottom center, url('design/galeria-bg.png') no-repeat top center;position:relative;}
#na_stiahnutie {width:100%;height:100%;min-height:548px;background:url('design/na-stiahnutie-bg.png') no-repeat bottom center;position:relative;}
#denny_program {width:100%;height:100%;min-height:634px;background:url('design/denny-bg-up.png') no-repeat top center, url('design/denny-bg.png') no-repeat bottom center;position:relative;}
#kontakt {width:100%;height:100%;min-height:1300px;background:url('design/kontakt-bg.png') no-repeat top center;position:relative;}

img.nasa_skolka {margin:30% 0 0 20%;width:100%;height:100%;max-width:307px;max-height:180px;}
p.o_nas_1 {padding: 230px 80px 0 25px;}
p.o_nas_2, p.o_nas_3, p.o_nas_4, p.o_nas_5, p.o_nas_6, p.o_nas_7 {padding: 15px 25px 0;}
img.nasa_skolka_nas {margin:50px 0 0 30px;float:left;}
p.informacie {text-align:center;color:#92278f;margin:50px 30px 0 0;float:right;}
p {margin:0 25px;padding: 0 25px;}
p.montessori_1 {padding:230px 25px 0;position:relative;}
p.montessori_2 {padding-right:290px;}
p.montessori_3 {padding-top:15px;}
.red {color:#ed1c24;}
.blue {color:#3a80f3;}
.green {color:#1cc818;}
.violet {color:#a852a5;}
.brown {color:#ef962c;}
ul.montessori_list {margin:0 25px 0 42px; padding:0 0 0 25px ;}
ul.montessori_list li {list-style-type:disc;color:#ef962c;list-style-position:outside;padding:0 25px;}
.black {color:black;}
.stiahnut {background:url('design/stiahnut.png') no-repeat;float:left;width:170px;height:150px;overflow:hidden;display:table-cell;line-height:150px;text-transform:uppercase;font-weight:700;color:white;}
.poriadok {background-position:bottom right;margin-top:354px;margin-left:0px;}
.program {background-position:top right;margin-top:354px;margin-left:-20px;}
.prihlaska {background-position:bottom right;margin-top:354px;margin-left:110px;}
.potvrdenie {background-position:top right;margin-top:354px;margin-left:-20px;}
.yellow {color:#fff200;}
.text_stiahnut {font-size:12px;display:table-cell;vertical-align: middle;text-align:center;line-height:normal;width:170px;height:150px;left:-10px;padding:0 0 0 0px;}
table {padding:140px 10px 0 10px;margin:0 25px;border-spacing:15px 20px;}
tbody {vertical-align:top;text-align:left;}
th {width:100px;font-size:14px;font-weight:700;color:#00a651;}
td {font-weight:700;font-size:12px;}
#kontakt_obsah {background:url('design/kontakt.png') no-repeat left 170px top 0px, white;position:absolute;width:100%;max-width:964px;height:1100px;margin:0 17px;top:110px;}
#kontaktne_udaje {width:580px;position:absolute;top:180px;left:185px;text-align:center;font-size:22px;line-height:110%;color:white;}
#kontaktne_udaje h1 {font-size:22px;padding:0 0;font-weight:600;display:inline-block;margin:0 0;}
#kontaktne_udaje h1 a {color:white;}
#kontaktne_udaje h1 a:hover {color:white;}
#kontaktne_udaje h1 a:visited {color:white;}
#mapa {position:absolute;top:380px;left:195px;width:100%;max-width:540px;height:100%;max-height:430px;}
.odskok {margin:16px 0;}
#zindex {z-index:5000;position:relative;margin-top:60px;}
#prihlasenie {position:relative;width:100%;height:100px;}
input[type=text] {background:url('design/form-bg.png');width:330px;height:45px;border:none;text-align:center;}
input[type=password] {background:url('design/form-bg.png');width:330px;height:45px;border:none;text-align:center;}
input[type=submit] {font-size:12px;vertical-align: middle;text-align:center;line-height:normal;width:150px;height:130px;padding:0 30px 0 30px;background:url('design/galeria-prihl.png') no-repeat center center;overflow:hidden;border:none;text-transform:uppercase;white-space:normal;color:white;font-weight:700;}
#s_top {position:fixed;bottom:20px;right:20px;width:130px;height:115px;display:none;}
a.domov img {opacity:0.4;filter:alpha(opacity=40);}
a.domov img:hover {opacity:0.8;filter:alpha(opacity=80);}


@media only screen and (device-width: 1024px) and (device-height: 768px) {
#site {background:none;}
#menu {width:100%;max-width:1000px;min-width:921px;-webkit-backface-visibility:hidden;-webkit-perspective:1000;margin-top:0px;}
#uvod {height:100% !important;}
#o_nas {height:100% !important;}
#menu ul {margin-left:100px;}
.mobile {display:none;color:black;font-size:170%;font-weight:bold;}
#kontakt_obsah {background:none;margin:0;width:100%;max-width:964px;position:relative;top:0;color:#000;}
}

@media only screen and (min-width: 921px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
#site {background:none;}
#menu {width:100%;max-width:1000px;min-width:921px;-webkit-backface-visibility:hidden;-webkit-perspective:1000;margin-top:0px;}
#uvod {height:100% !important;}
#o_nas {height:100% !important;}
#menu ul {margin-left:100px;}
.mobile {display:none;color:black;font-size:170%;font-weight:bold;}
#kontakt_obsah {background:none;margin:0;width:100%;max-width:964px;position:relative;top:0;color:#000;}
}

@media only screen and (min-width: 921px) and (max-width: 1024px) {
#site {background:none;}
#menu {width:100%;max-width:1000px;min-width:921px;-webkit-backface-visibility:hidden;-webkit-perspective:1000;margin-top:0px;}
#uvod {height:100% !important;}
#o_nas {height:100% !important;}
#menu ul {margin-left:100px;}
.mobile {display:none;color:black;font-size:170%;font-weight:bold;}
#kontakt_obsah {background:none;margin:0;width:100%;max-width:964px;position:relative;top:0;color:#000;}
}

@media only screen and (min-width: 801px) and (max-width: 920px) {
#site {background:none;}
#menu {width:100%;max-width:1000px;min-width:921px;-webkit-backface-visibility:hidden;-webkit-perspective:1000;margin-top:0px;}
#uvod {height:100% !important;max-height:900px;}
#o_nas {height:100% !important;max-height:900px;}
#menu ul {margin-left:100px;}
.mobile {display:none;color:black;font-size:170%;font-weight:bold;}
#kontakt_obsah {background:none;margin:0;width:100%;max-width:964px;position:relative;top:0;color:#000;}
}

@media only screen and (max-width: 800px) {
.nav {display:none;}
#menu {position:fixed;top:0;z-index:1000;width:100%;max-width:1000px;margin:0px auto 0px;height:40px;min-width:100px;-webkit-backface-visibility:hidden;}
#menu ul {margin:0;}
#menu ul li{width:100%;height:auto;float:none;text-align:center;}
#menu ul li a {display:inline-block;width:100%;height:auto;color:black;background:rgba(255,255,255,1);text-align:center;line-height:normal;text-transform:uppercase;font-weight:bold;}
#menu ul li a:hover {background:rgba(255,255,255,0.5);color:#030303;}
#menu ul li a.clicked {display:block;background:rgba(255,255,255,0.9);color:red;}
#menu ul li a span {text-align:center;line-height:normal;width:auto;height:auto;padding:5px 5px;display:inline-block;}
#menu ul li a:hover span {}
#menu ul li a.selected span {}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.638em 0.825em 0.638em 0.825em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
/*    background:#4c4c4c; */
    padding:5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 0;
    margin:2px 0;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.mobile {display:block;color:black;font-size:170%;font-weight:bold;padding:20px 0 0 40px;}
.o_nas_c {padding:20px 0 10px 40px ;}
p.o_nas_1, p.o_nas_2, p.o_nas_3, p.o_nas_4, p.o_nas_5, p.o_nas_6, p.o_nas_7 {padding:10px 0 0;}
.montessori_c {}
p.montessori_1 {padding:200px 0 0;}
p {padding:0;}
h4 {padding:10px 0;}
h3 {padding:15px 0;font-size:130%;}
.na_stiahnutie_c {}
.denny_program_c {}
.galeria_c {padding-top:20px;}
.kontakt_c {}
table {padding:0;margin:0;}
#content-in {top:90px;}
ul.montessori_list {padding:0;margin:0 0 0 42px;}

#site {background:none;margin-top:60px;}
#galeria {background:none;}
#na_stiahnutie {background:url('design/m-stiahni.png') no-repeat bottom right;}
#denny_program {background:url('design/denny-bg.png') no-repeat bottom center;}
#photo-wrap {padding:0;}
#mapa {left:auto;right:auto;position:relative;top:20px;}
#kontakt_obsah {background:none;margin:0;width:100%;max-width:964px;position:relative;top:0;color:#000;}
#kontaktne_udaje {color:black;left:0;width:100%;max-width:580px;position:relative;margin-top:20px;top:0px;}
#kontaktne_udaje h1 a {color:black;}
#kontaktne_udaje h1 a:hover {color:black;}
#kontaktne_udaje h1 a:visited {color:black;}
#home {height:100% !important;background:url('design/m-uvod.png') no-repeat bottom right;max-height:100% !important;min-height:500px;}
img.nasa_skolka {margin:100px auto 0;max-width:307px;max-height:180px;display:block;}
img.nasa_skolka_nas {position:relative;margin-top:20px;float:left;}
p.informacie {position:relative;margin-top:20px;float:right;}
#montessori {background:url('design/m-montessori.png') no-repeat top 20px right;}
.stiahnut {float:left;display:inline-block;}
.prihlaska, .program, .poriadok, .potvrdenie {margin:5px 0;}
#o_nas {background-size:90px 149px;background-position:top 100px right;height:100% !important;max-height:100% !important;margin:0;}
p.montessori_2 {padding:0;}
#s_top {right:-20px;bottom:-20px;}

}